Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Fix invalid require in ns form #79

Merged
merged 1 commit into from

2 participants

@ragnard

A very minor fix for the ns declaration in kibit.rules.util.

Also, the current 0.0.9-SNAPSHOT jar contains AOT compiled classes for all deps. I think this maybe just be a mistake because of a dirty target/ directory on deploy, but I thought I'd mention it.

Cheers,

Ragnar

@jonase jonase merged commit 3d0c207 into from
@jonase
Owner

@ragnard I pushed kibit-0.0.9-SNAPSHOT to clojars without the AOT compiled classes

@ragnard

Great, thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Mar 14, 2013
  1. @ragnard

    Fix invalid require in ns form

    ragnard authored
This page is out of date. Refresh to see the latest.
Showing with 1 addition and 1 deletion.
  1. +1 −1  src/kibit/rules/util.clj
View
2  src/kibit/rules/util.clj
@@ -1,5 +1,5 @@
(ns kibit.rules.util
- (require [clojure.core.logic :as logic]))
+ (:require [clojure.core.logic :as logic]))
(defn compile-rule [rule]
(let [[pat alt] (logic/prep rule)]
Something went wrong with that request. Please try again.